<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui="http://java.sun.com/jsf/facelets">


<h:head>

	<h:outputStylesheet library="css" name="style.css" />
	<h:outputScript library="js" name="scripts.js" />

	<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
	<title>Java+JSF</title>
</h:head>
<h:body>

	<p:growl id="msgGlobal" life="10000" />

	<p:layout fullPage="true">

		<p:layoutUnit position="north" style="weight:100px !important;">
			<h:form>
				<h:panelGrid columns="4" cellpadding="0" position="left" style="width:100% !important;">
		
					<p:growl id="messages" />
		
					<p:menubar style="border: #ffffff !important;">
						<p:submenu label="Meus Favoritos" icon="ui-icon-home" class="ui-buttons-down">
		   					<p:menuitem value="Home"   url="../index.xhtml" />
		   				</p:submenu>
		   				<p:submenu label="Pesquisar" icon="ui-icon-search">
		                	<p:menuitem value="Buscar"   url="sites/search.xhtml" />
		            	</p:submenu>
		            	<f:facet name="options">
		            	<span style="font-weight: bold">Teste Java + JSF</span>
		            	</f:facet>
					</p:menubar>
					
				</h:panelGrid>
			</h:form>
		</p:layoutUnit>

		<p:layoutUnit position="center">
			<ui:insert name="conteudo" />
		</p:layoutUnit>
	</p:layout>

</h:body>
</html>